<?php if ($page=='index.php' AND $pid=='' AND $ismobile!='1') { ?>
<div id="bgr" style="position: fixed; width: 100%; height: 100%;">
<div id="flashphoto">
<script type="text/javascript">
var so = new SWFObject("<?php echo $photopath ?>flash.swf", "flashphoto", "100%", "100%", "0");
so.addParam("allowScriptAccess", "sameDomain");
so.addParam("quality", "high");
so.addParam("wmode", "transparent");
so.addParam("scale", "exactfit");
so.addParam("loop", "true");
so.addParam("menu", "false");
so.addParam("play", "true");
so.write("flashphoto");
</script>
</div>
</div>
<?php }else{?>
<?php if ($pid=='') { 
$pid="1";
}?>
<?php if ($page=='gallery.php') { ?>
<style type="text/css">
ul#demo-block{ margin:0 15px 15px 15px; }
ul#demo-block li{ margin:0 0 10px 0; padding:10px; display:inline; float:left; clear:both; color:#aaa; background:url('sf/slideshow/img/bg-black.png'); font:11px Helvetica, Arial, sans-serif; }
ul#demo-block li a{ color:#eee; font-weight:bold; }
</style>
<?php }else{?>    
<?php if ($page=='accommodation.php' OR $page=='facilities.php') { ?>
<div id="bgr" style="position: fixed; width: 100%; height: 100%; border:0; margin:0; padding:0; z-index:0"></div>
<?php }else{?>
<div id="bgr" style="position: fixed; width: 100%; height: 100%; border:0; margin:0; padding:0; background:#eeeded; z-index:0"><img src="<?php echo $photopath ?><?php echo $pid ?>.jpg" width="100%" height="100%" alt=""></div>
<?php } ?>
<?php } ?>
<?php } ?>